1 - تغییر نسخه php جهت نصب وردپرس
کاربران گرامی، با توجه به اینکه استفاده از نسخه ی php بالاتر از 5.6 در وردپرس اجباری شده است و در زمان نصب وردپرس 5.2 برخی از کاربران با خطای زیر مواجه میشوند:
Your server is running PHP version 5.3.29 but WordPress 5.2 requires at least 5.6.20.

برای رفع مشکل ، می توانید از طریق آموزش های زیر با توجه به نوع هاست خود اقدام به تغییر نسخه php به 5.6 یا بالاتر نمایید:

آموزش تغییر نسخه php در دایرکت ادمین:
http://my.narserver.ir/knowledgebase.php?action=displayarticle&id=129
آموزش تغییر نسخه php در سی پنل:
http://my.narserver.ir/knowledgebase.php?action=displayarticle&id=97
----------------------------------------------------------------------------------
2 - مشاهده مشکل ریدایرکت وردپرس
کاربران گرامی، در روز های گذشته گزارشاتی مبنی بر ریدایرکت سایت های وردپرسی به آدرس های غیر معتبر و ویروسی را داشته ایم. بررسی های اولیه نشان می دهد که این مشکل از عدم رعایت اعتبار سنجی درست سطح admin در برخی از افزونه ها به خصوص افزونه های Yuzo Related Posts و yellow pencil visual theme customizer بوده است.
لطفا در صورت استفاده از این پلاگین ها نسبت به غیر فعال کردن آن ها تا زمان انتشار آپدیت جدیدی از سوی ارائه دهنده افزونه که شامل رفع مشکل باشد، اقدام فرمایید.
همچنین از بروز بودن نسخه وردپرس و پلاگین ها و تم سایت خود نیز اطمینان حاصل فرمایید.
توصیه می شود موارد امنیتی موجود در لینک زیر را نیز مطالعه نموده و در سایت های خود پیاده سازی فرمایید:
http://my.narserver.ir/knowledgebase.php?action=displayarticle&id=81
----------------------------------------------------------------------------------
3 - بروز رسانی وردپرس
مشترک گرامی با توجه گزارش باگ های بسیار زیاد در جوملا و وردپرس اکیداً توصیه میکنیم به صورت منظم این cms ها را آپدیت فرمایید.
به جهت مشاهده روش های امن سازی وردپرس، از لینک زیر استفاده نمایید:
http://my.narserver.ir/knowledgebase.php?action=displaycat&catid=6



سه شنبه, مارس 24, 2020

« بازگشت